Subject: bug#21012: 25.0.50; eww: last char of a line sometimes not fully visible

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Oct 2015 12:42:12 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 03 Oct 2015 10:08:42 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Fine with me, please go ahead.
> 
> I thought it would be easier to send you the contents of commit buffer
> in magit - it includes even more information than git format-patch -1.
> 
> Here it is:

LGTM, thanks.

> Does that all make sense and play by the rules (commit message)?

Yes.

> I specified you as the author (since all but some chars is from you),

That's not entirely accurate: some code was from you, AFAIR.  So maybe
mention your name in the log message.

> and specified the date you had sent the patch as commit --date (aka
> "author date").

Sorry, I don't know what that means, for when the commit will be
made.  Is this some additional metadata, something that is usually
absent in our commits?  If so, it's fine with me.

> Oh, and I don't know anything about `shr-kinsoku-shorten', I hope what I
> wrote makes sense.

It does.

> If you are agreed with everything, I plan to pull --rebase, and push.

Please go ahead.  I understand that you will rebase and push to
master, not to the emacs-24 branch, right?

Thanks.